html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
  margin: 0;
  padding: 0;
  font-size: 0.32rem;
  line-height: 0.4rem;
}
html,
body {
  height: 100%;
  font-size: 50px;
}
* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
a {
  text-decoration: none;
  color: black;
}

body {
  font-family: arial, "Microsoft Yahei";
  font-size: 0.12rem;
  line-height: 0.32rem;
  color: #333333;
  background-color: #ffffff;
}
li {
  list-style-type: none;
}
img {
  width: 100%;
  background-size: 100% 100%;
}
.l-main {
  width: 100%;
}
.l-head {
  overflow: hidden;
}
.l-tab {
  overflow: hidden;
  margin-top: 1rem;
}
.l-tab li {
  float: left;
  width: 50%;
  text-align: center;
  font-size: 0.32rem;
  font-family: PingFang SC;
  font-weight: 400;
  color: #a0a0a0;
}
/* .l-tab-l d */
.active p {
  width: 0.5rem;
  border: 0.02rem solid #ff9160;
  margin: 0.09rem auto;
}
.active {
  font-size: 0.34rem !important;
  font-family: PingFang SC;
  font-weight: 600 !important;
  color: #000000 !important;
}
.l-content {
  width: 100%;
  text-align: center;
  margin-top: 0.71rem;
  margin-bottom: 0.64rem;
}
.l-content input {
  width: 6.2rem;
  height: 0.78rem;
  background: #f9f9fc;
  opacity: 1;
  border-radius: 0.5rem;
  border: none;
  margin-bottom: 0.24rem;
  font-size: 0.28rem;
  padding-left: 0.4rem;
  line-height: 0.78rem;
}
.ll {
  width: 6.2rem;
  height: 0.78rem;
  background: #ff9d60;
  opacity: 1;
  border-radius: 0.5rem;
  line-height: 0.78rem;
  margin: 0 auto;
  font-size: 0.32rem;
  font-family: PingFang SC;
  font-weight: 600;
  color: #ffffff;
  margin-top: 0.4rem;
}
.l-content i {
  font-style: normal;
  font-size: 0.28rem;
  font-family: PingFang SC;
  font-weight: 400;
  color: #000000;
  padding-top: 0.24rem;
  display: inline-block;
}
.l-input {
  width: 6.2rem;
  height: 0.78rem;
  background: #f9f9fc;
  opacity: 1;
  border-radius: 0.5rem;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 0.24rem;
}
.l-input span {
  float: left;
  line-height: 0.78rem;
  padding-left: 0.4rem;
  font-size: 0.28rem;
  font-family: PingFang SC;
  font-weight: 400;
  color: #000000;
}
.l-input input {
  background: #f9f9fc;
  line-height: 0.78rem;
  border: none;
  float: left;
  width: 4rem;
}
.l-bule{
  font-size: 0.28rem;
  font-family: PingFang SC;
  font-weight: 400!important;
  color: #149EFE!important;
}
.m-24{
  margin-top: 0.64rem;
}
